export declare class TimeGraphPopper {
    private referenceElement;
    private popper;
    private $popperElement;
    private visibilityTimeout;
    private $contentContainer;
    constructor();
    update(referenceElement: Element, content: Element | string): void;
    private setVisible;
    destroy(): void;
}
